@font-face {
	font-family: 'Edwardian Script ITC';
	src: url('css/EdwardianScriptITC.eot');
	src: url('css/EdwardianScriptITC.eot?#iefix') format('embedded-opentype'),
		url('css/EdwardianScriptITC.woff') format('woff'),
		url('css/EdwardianScriptITC.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

body{font-family: 'Open Sans', sans-serif;}
h1 ,h2, h3, h4, h5, h6{    color: #cacaca; font-family: 'Edwardian Script ITC'; font-family: 'Open Sans', sans-serif; font-size:150%;}
h3{font-size:140%; margin-bottom:0; padding:0;}
strong{font-weight:900;}
.entry-content,p {    color: #ababab; line-height:130%; font-size:18px; font-weight:600;}
.entry-content p{margin-bottom:15px;}
.su-note-inner {    border-width: 0 !important;    border-style: none; text-align:center;}
.su-note-inner a{color:#fff !important; text-decoration:underline;}

.main-head-wrap{padding:5px 0;}
#masthead{border-top:4px solid #d92c2c;}
#header-logo-image img {    margin-bottom: 0px;    max-height: 200px; max-width:45vw;}
.main-navigation a {
    color: #fff;
    display: inline-block;
    float: none;
    font-weight: 600;
	font-size:16px;
	
}
.home .loveitwrapper{min-height:0;}
.home .footer-bottom{display:none;}

.loveitwrapper{min-height:calc(100vh - 86px);}

.menu{min-height:50px; text-align:center;}
.main-navigation li > a {    line-height: 30px;    }
.main-navigation li {    float: none; display:inline-block;  text-align:center;   position: relative;    padding: 0px;margin:0 10px;}
#header-right-section {    float: right;    position: relative;    margin-top: 20px;}
#primary{padding-top:50px;}
.single-page{ max-width:1180px; margin:0 auto;}
.col1{width:100%; float:none; box-sizing:border-box; padding:0 15px;}
.col2{width:50%; float:left; box-sizing:border-box; padding:0 15px;}
.col3{width:33.33%; float:left; box-sizing:border-box;padding:0 15px;}
.sow-headline h1{color:#67c5b1 !important;}
.home .site-header{position:absolute; }
.site-header{background:transparent; transition: all 0.4s ease; position:relative; left:0; right:0; z-index:100;}
.cs-slides{min-height:100vh}

.site-header.sticky{position:fixed; left:0; right:0; top:0; z-index:100;}
body.sticky{padding-top:85px;}
.tg-one-half section{ max-width:200px; margin:0 auto; text-align:center;}
.text-center section{ max-width:200px; margin:0 auto; text-align:center;}
.smi{  text-align: center;    display: flex;    justify-content: space-between; margin-bottom:8px;}
.smi a{font-size:20px; margin:0 10px;}
.smi a i{ margin-right:10px; position:relative; top:3px; }
.copyright-info,.copyright-info a {
    float: none;    padding-right: 0px;    font-weight: 300;  color: #fff;  text-align: center; font-size:10px  !important;}
	#colophon p,#colophon .copyright-info a,
.footer-widgets-area {    padding-bottom: 0;    color: #fff;}
.crellyslider-slider,.crellyslider,
.crellyslider > .cs-slides > .cs-slide {min-height:100vh; height:100vh !important;}
.sliderlabel{  color:#fff; text-align:center;  margin-top: -5vh;  top:50% !important }
.prefotter{ text-align:center; left:0; right:0; position:absolute; bottom:65px;font-size:1.5vw; line-height:150%; display:block;}
#colophon a {    font-size: 15px;}
#colophon{background:rgba(20,20,20,0.5); color:#fff; overflow:visible; }
.home #colophon{/*background:rgba(20,20,20,0.5);*/ color:#fff;position:fixed; left:0; right:0; bottom:0;}
.menu{    min-height: 30px;    text-align: center;    display: flex;    justify-content: space-between;}
#page{margin-bottom:20px;}
.home #page {    margin-bottom: 0px;}
hr { 
  height: 20px; 
  border-style: solid; 
  border-color: #555; 
  border-width: 1px 0 0 0; 
  border-radius: 20px; 
  margin:20px 0 10px 0;
} 
hr:before { 
  display: block; 
  content: ""; 
  height: 20px; 
  margin-top: -21px; 
  border-style: solid; 
  border-color: #555; 
  border-width: 0 0 1px 0; 
  border-radius: 20px; 
}
.crellyslider > .cs-controls > .cs-previous, .crellyslider > .cs-controls > .cs-next {
    display: block !important;

    background-color: transparent !important;
    box-shadow: 0 0 0 !important;

    border: 0px !important;
    border-radius: 0% !important; 
}
.crellyslider > .cs-controls > .cs-next {
    background-image: url(images/arrows-2x.png);
	background-position:90% center;
    right: 30px; opacity:0.5;
	width:40px; height:60px;
}.crellyslider > .cs-controls > .cs-previous {
    background-image: url(images/arrows-2x.png);
    right: 30px;opacity:0.5;
	background-position:10% center;
	width:40px; height:60px;
}
.menu-toggle:before, a#scroll-up i {
   
    background: #fff;
    padding: 15px;
}
div,a,img{box-sizing:border-box;}
.main-small-navigation .menu-toggle:before{color:#fff; background:#d92c2c; }
.slideshow-wrapper ul{margin:0; padding:0;}
.slideshow-wrapper li{width:25%; float:left; display:block;}
.slideshow-wrapper li a{width:100%; padding:5px; display:block; ;}
.slideshow-wrapper li a img{width:100%; margin-bottom:3px; }
.transblack{  background:rgba(0,0,0,0.7); background:#000;}
#colophon{ background:#d92c2c;  background:rgb(217, 44, 44); color:#fff;}
#colophon a{color:#fff;}
#colophon a:hover{color:#ccc !important;}
.transmagento{background:rgba(204,102,204,0.8); background:#d92c2c;  background:rgba(217, 44, 44,0.8);}
.sliderlabel,.sliderlabel span{color:#fff !important; font-weight:400;}
.sliderlabel{margin-top:5vh;}


@media (max-width:767px){
	.menu-toggle {    margin-top: 25px;}
	.entry-content, p {      font-size: 15px;}
	.prefotter{font-size:3vw !important;}
	.smi a span{ display:none;}
	#header-logo-image {position: absolute;top: 0px;}
	#header-logo-image img {
    margin-bottom: 0px;
    max-height: 200px;
    max-width: 230px;
}h1, h2, h3, h4, h5, h6 {
    color: #cacaca;
  
    font-size: 140%;
}
.menu {
    min-height: 50px;
    text-align: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}.menu-main-container {
    top: 68px;
    position: absolute;
    width: 100%;
    background: #d92c2c;
    z-index: 10;
    color: #fff; left:0; right:0;
}
.site-header {
   
    z-index: 2000;
}.main-head-wrap {
    padding: 5px 0;
    min-height: 80px;
}
.slideshow-wrapper li{width:100%; float:none; display:block;}
.transblack{ background:transparent;     position: absolute;    width: 100%;     top: -5px;}

}